New post
0

What Is The Minimum Android OS For SS7 Pro? (Answer: Android 10+ Required)

Hi,

I have another question. The google play store tells me that SS7 Pro is not compatible with any of my devices. Whats the minimum system configuration/android version that I need to install the app? 

So currently I'm not able to buy the app :-(

Thanks again!

1 comment

  • 0
    Avatar
    Keiron Smith

    Christian, 

    Android 10+ is required.

    Thanks!

Please sign in to leave a comment.